<!DOCTYPE html>
<html lang="ko">
<head>
  <meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no, maximum-scale=1, user-scalable=0">
<meta http-equiv="Pragma" content="no-cache">
<meta http-equiv="Expires" content="-1">
<meta http-equiv="X-UA-Compatible" content="ie=edge">
<meta name="format-detection" content="telephone=no">
  <title>SEMES</title>
  <link rel="stylesheet" href="../../css/common.css">
<link rel="stylesheet" href="../../css/layout.css">
<link rel="stylesheet" href="../../css/components.css">
<link rel="stylesheet" href="../../css/pages.css">
<link rel=" shortcut icon" href="../../images/favicon.ico">
<link rel="icon" href="../../images/favicon.ico">
</head>
<body>
  <div class="popup w41" style="display: block;">
    <div class="popup__wrap">
      <div class="popup__inner popup__box">
        <div class="popup__tit">
          <p class="title__large">법 위반 제보</p>
          <!-- 210526| [QA] 삽입 -->
          <select class="popup__lang">
            <option>KOR</option>
            <option selected>ENG</option>
          </select>
          <!-- 210526| [QA] 삽입 -->
          <button class="button__popup--close"><span>닫기</span></button>
        </div>
        <div class="popup__contents">
          <div class="popup__contents--box">
            <div class="table__cell align__center">
              <p class="title__small">
                제보하신 내용이 성공적으로 등록되었습니다 <br>소중한 제보 감사합니다
              </p>
            </div>
          </div>

          <div class="btns">
            <a href="#a" class="button button__arr--black button__square--black">처음으로</a>
          </div>
        </div>
      </div>
    </div>
  </div>
</body>

<script src="../../js/lib/jquery-1.11.1.min.js"></script>
<script src="../../js/lib/pualugin.js"></script>
<script src="../../js/lib/velocity.js"></script>
<script src="../../js/lib/velocity.ui.js"></script>
<!-- <script src='https://cdnjs.cloudflare.com/ajax/libs/gsap/3.3.4/gsap.min.js'></script> -->
<script src="../../js/lib/ScrollMagic.js"></script>
<script src="../../js/lib/jquery.ScrollMagic.js"></script>
<script src="../../js/lib/animation.velocity.js"></script>
<script src="../../js/lib/debug.addIndicators.js"></script>
<script src="../../js/lib/swiper.min.js"></script>
<!-- <script src="../../js/lib/jquery.smoothwheel.js"></script> -->
<script src="../../js/main.js"></script>
<script src="../../js/parallax.js"></script>
<script src="../../js/init.js"></script>




</html>
